Subject: [VCARDDAV] Review of draft-ietf-vcarddav-oma-cab-extensions-01.txt

From: Alexey Melnikov <[email-masked]>
Date: Mon, 09 Apr 2012 13:50:06 +0100

I've reviewed the draft and I think it is Ok to publish now. I didn't 
find any new issues not already mentioned by other reviewers.